/*font-family: 'FontAwesome';*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, main {
    display: block;
}
body {
    line-height: 1;
}
ol, ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}

* {
    margin:0;
    padding:0;
}

p {
    margin: 0 0 10px;
}

body {
background:#0a0809 url(../images/iheart-body-bg.jpg) no-repeat center bottom;
background-size:100% auto;

font-family: 'Roboto', sans-serif;
font-size:16px;
line-height:20px;
}

h2 { font-size:36px; text-transform:uppercase; color:#FFF; line-height:38px;}
.p-40 {
    padding:40px;
    }
.p-30 {
    padding:30px;
    }   

.site-wrapper { 
    max-width:1170px;
    margin:0 auto;

    -moz-box-shadow: 0 0 10px 2px #000;
    -webkit-box-shadow: 0 0 10px 2px#000;
    box-shadow: 0 0 10px 2px #000;
    background: #fff;
    }
    
.site{min-height:645px;}    
.ih-site-header .ih-head-div {
    padding:1% 0% 2px;
    /*width:100%; 
    float:left;*/
    width: 100%; 
    max-width: 700px;
    float:right;
    
    }   
.ih-site-header .ih-head-div .top-social {
    font-size:18px;
    color:#FFF;
    float:left;
    }   
.top-social li { color:#FFF; display:inline-block;} 
.top-social li a { 
-webkit-border-radius: 25px;
-moz-border-radius: 25px;
border-radius: 25px;
background:#FFF;
width:28px; 
height:28px;
display:inline-block;
text-align:center;
vertical-align:middle;
}   
.top-social li i { text-align:center; vertical-align:middle; padding-top:5px; }

.ih-topcnt-div { float:right; margin-right:5px;}
.ih-topcnt-div ul{ margin-top: 2%; }    
.ih-topcnt-div ul li { display:inline-block; color:#FFFFFF; margin-left: 5px; font-size:14px; } 
.ih-topcnt-div ul li i { color:#FFF; padding-right:2px;}    
    

.ih-logo-section { padding:0 15px;  width:100%; float:left; }
.ih-logo{ margin: 0 auto; }
.ih-logo-section .ih-logo { float:left; max-width: 200px; width: 100%;}    
.ih-logo-section .main-nav { float:right; } 
.ih-logo-section .main-nav ul {margin-right:-15px; border-radius: 7px !important;}
.ih-logo-section .main-nav ul li { display:inline-block; text-transform:uppercase; font-size:18px; font-weight:500; }   
.ih-logo-section .main-nav ul li a { color:#FFF; padding:5px 15px 5px 15px; text-decoration:none; line-height:22px; }
/*.ih-logo-section .main-nav ul li a:hover, .ih-logo-section .main-nav ul li.current-menu-item > a{ border-bottom:1px solid #0082bb; }*/
    
.site  {
    width:100%;
    
    display:inline-block;
    background:#FFFFFF;
    background:#FFF;
    }   
    
    
/* Banner Section start */  
.sub-menu li a{font-size: 14px; text-transform: none;}
.ih-banner-section {
    padding:12px;
    -moz-box-shadow: 0 0 7px 0px #cccccc;
    -webkit-box-shadow: 0 0 7px 0px#cccccc;
    box-shadow: 0 0 7px 0px #cccccc;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    position:relative;
    margin: 15px 0px;
 }

.ih-banner-section .ih-banner-content {
    position:absolute;
    width:98%;
    bottom:0;
    }

.ih-banner-section .ih-banner-pic {
    display:block;
    clear:both;
}
.ih-banner-section .ih-banner-pic img {
    width:100%;
}


/* Bannar 1 style */

.ih-banner-content .ih-btn-col {
    float:right;
    margin-bottom:20px;
    }


a.button {
    float:right;
    
    background: -webkit-linear-gradient(#0089b3, #006bda); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#0089b3, #006bda); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#0089b3, #006bda); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#0089b3, #006bda); /* Standard syntax */
    
    padding:15px 24px;
    text-decoration:none;
    font-size:26px;
    color:#FFF;
    
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    
    border:1px solid #FFF;
    }   


/* Small banner style */

.ih-smallbanner-section {
    display:block;
    clear:both;
    }
.ih-smallbanner-section img {
width:100%;
}
.ih-smallbanner-section .ih-sml-bannerleft {
    max-width:47%;
    float:left;
}
.ih-smallbanner-section .ih-sml-bannerright {
    max-width:47%;
    float:right;
}
 
.ih-sml-bannerleft,
.ih-sml-bannerright {
    padding:12px;

    -moz-box-shadow: 0 0 7px 0px #cccccc;
    -webkit-box-shadow: 0 0 7px 0px#cccccc;
    box-shadow: 0 0 7px 0px #cccccc;
    
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    
    position:relative;
    
    margin:30px 0px;
    display:inline-block;
    }   

.ih-smallbanner-section .ih-smallbanner-content {
    position:absolute;
    width:98%;
    bottom:30px;
    }   



/* Testimonial section Style */
#emailSubscribe .empty{border:none; height: 29px;}

.ih-testimonial-section {
    display:inline-block;
    clear:both;
    background:#000000 url(../images/clients-bg.jpg) no-repeat left top;
    /*background-size:100% 100%;*/
    background-size: cover;
    width:100%;
    padding:2% 3%;
    }
.ih-testimonial-section .ih-testimonial-col {
    /*width:60%;*/
    float:left;
    margin-left:2%;
    margin-top: 5%;

    width: 96%;
    margin-right: 2%;
    }
    
h1.tesimonial-heading {
text-align:center;
}       

.ih-newsletter-col {
    float:right;
    width:34% !important;
    margin-top: 4%;
    }
.ih-newsletter-col .ih-subscribe-form {
    background:#7f0a07;
    color:#FFF;
    padding:30px;
    display:block;
    /*margin-top:52px;*/
    font-size:16px;
    text-transform:uppercase;
    } 
.ih-newsletter-col .ih-subscribe-form ul {
    margin:15px 0px;
    padding:0;
    list-style:none;
    }
.ih-newsletter-col .ih-subscribe-form ul li {
    margin-bottom:15px;
    display:block;
    }

.ih-newsletter-col .ih-subscribe-form input {
    padding:10px 10px;
    border:none;
    width:90%;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    font-size:16px;
    }

.ih-newsletter-col .ih-subscribe-form input.submit-btn {
    max-width:150px;
    background:#8b8b8b;
    color:#FFF;
    cursor:pointer;
    }

    .ih-subscribe-form > p {
        padding-bottom: 10px;
    }   
    
/*custom home page css*/

.menu-menu-1-container{
    margin-top:2%;
}
.ih-smallbanner-pic {
    float: left;
    width: 49.2%;
    border-radius: 4px;
    box-shadow: 0 0 7px 0 #cccccc;
    display: inline-block;
    margin: 0 0 15px;
    padding: 12px;
    position: relative;
}
.ih-smallbanner-section div.ih-smallbanner-pic:nth-child(even){
    max-width:49.2%;
    float:right;
}
.testimonial_rotator_nav .fa{color:white;}
.testimonial_rotator .has-image .img, .testimonial_rotator_single.has-image .img{ float: none !important;
    margin-left: 158px;}
.testimonial_rotator_slide_title{display:none;}
.testimonial_rotator_quote{color:white;}
.testimonial_rotator_prev, .testimonial_rotator_next{color:#FFFFFF;}
.cd-testimonials-wrapper{width: 100% !important;}

.testimonial_rotator_wrap.with-prevnext{ padding: 25px 40px 10px; }

.ih-info-col3 .fa {color:white;}
/*end of custom home page css*/ 
/*Default template style*/

.entry-title {
    font-size: 30px;
    font-weight: bold;
    margin: 0 0 5px;
    line-height: 32px;
}


.entry-content h5 {
    font-size: 17px;
    margin: 10px 0;
}


.entry-content h1 {
    /*font-size: 24px !important;*/
}
/*End of default template style*/
/*Single deal page css*/
section { 
  height: auto;
   }

.fixed {
    position: fixed;
    top: 25px;
    max-width:25%;
    margin-top: 0 !important;
     }
.deals {
    box-shadow: -3px 3px 0 0 #c2c2c2;
    float: left;
    margin: 0 0px 22px 24px;
    overflow: hidden;
    position: relative;
    /*width: 300px;*/
    width: 360px;
}
div.deals div.dealHover {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}

div.deals div.dealHover span.button:after {
    color: #fff;
    content: "";
    font-family: pulsarjsregular;
    font-size: 26px;
    position: absolute;
    top: 1px;
}
div.deals div.dealHover span.button {
    font-size: 18px;
    height: 35px;
    left: 60px;
    line-height: 35px;
    position: absolute;
    text-align: center;
    top: 85px;
    width: 170px;
}
.dealHover a span.button {
    bottom: 0;
    position: absolute;
    right: 0;
}
.dealHover .button {
    background: none repeat scroll 0 0 #6db329;
    border: medium none;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-family: "din-condensed-web",sans-serif;
    font-size: 16px;
    height: 24px;
    line-height: 24px;
    padding: 0 13px;
    text-decoration: none !important;
    text-transform: uppercase;
}

.dealHover{ opacity: 1; }

.dealHover span.button{ display:none; }

.dealHover:hover span.button{ display:block; }

.ih-footer-info > div{ float:left; width:25%; }

.clock{font-size:24px; float:left;}

.timeValue{float:left; padding-left:5px; padding-right:5px;color: #666768;
    font-family: "dosissemibold",arial,sans-serif;font-weight:600;
    font-size: 16px;}

#timeRemaining {
    padding: 14px 35px;
    float: left;
    width: 100%;
}

.ujic-classic .countdown_section{ margin: 0 15px 0 0 !important; }

.a2a_button_email{ padding-top: 2px; }

div.component {
    border-bottom: 1px solid #e7e7e7;
    clear: both;
}

#timeRemaining p:before {
   /* font-family: "pulsarjsregular";*/
    font-size: 24px;
    margin: 0;
    padding-right: 5px;
    position: relative;
    top: 5px;
}
#timeRemaining p {
    color: #666768;
    /*font-family: "dosissemibold",arial,sans-serif;*/
    font-size: 14px;
    margin: 0;
    font-weight:600;
    text-transform: uppercase;
    padding-top:3px;
    width: 100%;
} 


#buyPanel {
   padding:5px;
}
#buyPanel p.price {
    background: none repeat scroll 0 0 #fff;
    border-right: 5px solid #ffffff;
    color: #a5a5a5;
    float: left;
    /*font-family: "dosissemibold",arial,sans-serif;*/
    font-size: 12px;
    font-weight: normal;
    height: 60px;
    line-height: 17px;
    margin: 0;
    text-align: center;
    max-width: 50%;
    width: 100%;
    z-index: 2;
}
#buyPanel p.price span {
    color: #5b2964;
    display: block;
    font-size: 35px;
    line-height: 25px;
    padding-bottom: 2px;
}
#buyPanel p.price span sup {
    font-size: 24px;
    margin-right: 5px;
    top: -0.3em;
}

.button.xlarge {
    font-size: 30px;
    height: 60px;
    line-height: 60px;
    padding: 0 28px;
}
#buyPanel a.buynow {
    background: none repeat scroll 0 0 #5b2964;
    /*font-family: "dosissemibold",arial,sans-serif;*/
    padding: 0;
    position: relative;
    right: 0;
    text-align: center;
    top: auto;
    width: 175px;
    z-index: 15;
    margin-bottom: 2px;
}


a.gdl-button.large {
   /* background-color: #a40000;
    border-color: #830000;
    color: #ffffff;*/

    display: inline-block;
    margin-top: 10px;
}
/*a.gdl-button.large {
   border-radius: 5px;
    font-size: 17px;
    font-weight: bold;
    height: 33px;
    line-height: 68px;
    padding: 8px 20px;
}

*/
.full-first {
    float: left;
    margin: 19px;
    width: 30%;
}

.full-second {
    float: right;
    margin: 19px;
    width: 60%;
}   

.travel-sec {
    border: 1px solid #ae0000;
    height: auto;
    margin: 0 auto 25px;
    width: 95%;
}

.blog-content {
    font-size: 14px;
    line-height: 17px;
    text-align: justify;
    font-family: museo-300;
}

.travel-sec .full-first {
    float: left;
    margin: 1.5%;
    width: 31%;
}

.travel-weap .entry-content{ margin-bottom: 15px; }

.travel-weap .entry-header, .travel-weap .entry-content, .travel-weap .entry-summary, .travel-weap .entry-meta{ width: 95%; padding: 0 !important; max-width: none; }


.travel-weap .page-title {
    /*font-family: "BaronNeue-Normal" !important;*/
    font-family: 'MuseoSans-700' !important;
    text-transform: uppercase;
    margin: 0 auto;
    padding: 18px 0;
    font-style: normal;
    font-size: 30px;
    line-height: 35px;

}

.travel-sec .full-second {
    float: left;
    margin: 1.5%;
    width: 62%;
}

h2.travel-title {
    font-size: 24px;
    line-height: 28px;
    margin-bottom: 12px;
}

.travel-content {
    font-family: museo-300;
    font-size: 14px;
    line-height: 20px;
    text-align: justify;
}

.blog-date {
    font-family: "BaronNeue-Normal";
    margin-bottom: 12px;
}

#buyPanel a.buynow span.arr {
    border-color: transparent transparent transparent #5b2964;
    border-style: solid;
    border-width: 30px 0 30px 9px;
    height: 0;
    position: absolute;
    right: -8px;
    top: 0;
    width: 0;
}
#container a {
    text-decoration: underline;
}
.content a.button {
    color: #fff;
}
.button.xlarge {
    font-size: 30px;
    height: 60px;
    line-height: 60px;
    padding: 0 28px;
}
#valueInfo {
    background: none repeat scroll 0 0 #fff;
    border-bottom: 1px solid #e7e7e7;
    border-top: 1px solid #e7e7e7;
    clear: both;
}
#valueInfo div {
    border-right: 1px solid #e0e0d9;
    color: #666768;
    display: inline-block;
    /*font-family: "dosissemibold",arial,sans-serif;*/
    font-size: 12px;
    margin: 0;
    padding: 5px 0;
    text-align: center;
    text-transform: uppercase;
    width: 32%;
}
.content ul li {
    line-height: 16px;
    list-style-type: disc;
    margin: 10px 0 8px 21px;
    padding: 0 0 0 10px;
    font-size: 14px;
}
.ujic-hold:before{margin-right:0px !important;}

#valueInfo div p.value span {
    color: #a5a5a5;
    display: block;
    font-size: 10px;
    font-weight: normal;
    padding: 0;
    text-align: center;
}
#valueInfo div p.value {
    font-size: 22px;
    font-weight: normal;
    margin-bottom: 3px;
    padding: 0;
}

.thumb img{width:100%;}
.deal-content{ width:65%; float:left; min-height: 350px;}

.content h1 {
    color: #000;
    line-height: 20px;
    font-family: "proxima-nova",sans-serif;
    font-size: 24px;
    font-weight: 700;
}
.content{
text-align:justify;
margin-left:20px;
margin-top:20px;
}
.content h2 {
    font-size: 18px;
    line-height: 22px;
}
h2 {
    font-family: "proxima-nova",sans-serif;
    font-weight: 700;
    margin: 0 0 10px;
    color:#333333;
    text-transform:none;
}
.wpb_text_column{margin-bottom:15px !important;}
.subHeader{
  background: none repeat scroll 0 0 #5b2964;
    color: #fff;
    display: block;
    font-size: 16px;
    font-weight: 700;
    line-height: 18px;
    margin: 0 0 12px 0;
    padding: 10px 5px 9px 14px;
    text-align: left;
    text-transform: uppercase;
    font-family: 'MuseoSans-700' !important;
}

.content.padding {
    margin-bottom: 20px;
    margin-top: 20px;
    margin-left:20px;
}
.sticky-sec {
    border: 1px solid #ddd;
    float: right;
    margin-bottom: 30px;
    margin-top: 20px;
     margin-right: 20px; 
    /* width: 80%; */
    box-shadow: -8px 8px 0 #5b2964;
    -moz-box-shadow: -8px 8px 0 #5b2964;
    -webkit-box-shadow: -8px 8px 0 #5b2964;
    width: 90%;
}

.sticky-sec.fixed {
    border: 1px solid #ddd;
    float: right;
    margin-bottom: 30px;
    margin-top: 20px;
    margin-right: 20px;
    margin-left: 20px;
    /* width: 80%; */
    box-shadow: -8px 8px 0 #5b2964;
    -moz-box-shadow: -8px 8px 0 #5b2964;
    -webkit-box-shadow: -8px 8px 0 #5b2964;
    width: 23%;
}

.left-section-wrap{
float: left;
width: 35%;
}
.countdown_amount{text-shadow:none !important; box-shadow:none !important; background: #fff; padding:0px !important; font-weight:600 !important; font-size:16px !important;
color:#666768 !important;}
.deal-image >img{max-width:69%; height:inherit;}
.deal-image{ height: 240px; width: 100%; }
.deal-image >img{max-width:100%;height:auto;}
/*.deal-image{height:200px;width:441px;}*/
.ih-copy-info p.terms {
    margin-bottom: 7px;
}
.ih-copy-info p.copyright, footer p.warning, footer p.terms {
    color: #c2c2c2;
    font-size: 12px;
}
.terms > a {
    /*color:peachpuff;*/
    color: #c40000;
}
.ih-copy-info p.warning, footer p.terms {
    clear: both;
    float: left;
    line-height: 14px;
    text-align: left;
    width: 100%;
}
body{ background-attachment:fixed;}
.ih-logo img {
    width: 100%;
}
.widget-title{font-weight:bold !important;
font-size:17px !important;
}
.widget li{ font-family: sans-serif; font-size: 15px;}
/*End of single deal page css*/

/* Footer information section */
.widget.widget_a2a_share_save_widget{width:100%;}
.ih-footer-section {
     margin: -6px auto;
    max-width: 1170px;
     box-shadow: 0 0 10px 2px #000;
    clear:both;
    float:none;
    font-size:15px;
    color:#FFFFFF;
    background: none repeat scroll 0 0 black;
    }   
.ih-footer-info {
    display:block;
    clear:both;
    padding:10px 20px;
    }   
    .logo-section > h3 {
    font-family: cursive;
    font-size: 21px;
    padding: 20px;
}

.ih-footer-info .widget{
    padding-left: 20%;
}
.footer-logo {
    float: left;
    height: 100px;
    margin: 20px;
    width: 150px;
}
.footer-logo >img{ 
height:100px;
}
.ih-footer-info a {
    color:#FFF;
    text-decoration:none;
    }
.ih-footer-info a:hover {
    color:#a40000;
    text-decoration:none;
    }

.ih-footer-info p,
.ih-footer-info img {
    margin-bottom:20px;
    }

.ih-footer-info .ih-info-col3 {
    width:100%;
    float:left;
    text-align:left;
    }   
    .widget-title{text-align:left;}
.ih-footer-info .ih-info-col3 ul.ft-nav {
    list-style:none;
    margin:0;
    padding:0;
    margin:0px 20px 0px 40px;
    font-size:18px;
    }   
.ih-footer-info .ih-info-col3 ul.ft-nav li {
    margin:5px 0px;
    padding:5px 0px;
    line-height:20px;
    }
.ih-footer-info .ih-info-col3 ul.ft-nav li a {
    background:url(../images/ft-nav-arrow.png) no-repeat left -34px;
    padding-left:22px;
    }       
.ih-footer-info .ih-info-col3 ul.ft-nav li a:hover {
    background-position:0px 4px;
    }

.ft-txt-col {
    text-align:center;
}
.ft-txt-col p {
    text-align:left;
    }   
    
/* Copyright style */

.ih-copyright-section {
    display:block;
    clear:both;
    padding:25px 0px;
    border-top:1px solid #4b4b4b;
    margin-top:20px;
    color:#333333;
    text-align:center;
    font-size:16px;
}   

.ujic-hold ujic_none .ujic-classic span.countdown_amount{text-shadow: 1px 1px 1px #fff;box-shadow: 1px 1px 1px rgba(4, 4, 4, 0);border-radius:0px;}

.deal-title{
    font-family: Museo-300 !important;
    font-size: 22px !important;
    line-height: 28px !important;
    margin-bottom: 15px !important;
}

.single .deal-content p{ font-size: 14px; line-height: 19px; }

.single-deal .content h2 {
    font-family: BaronNeue-Normal;
    font-size: 14px;
    line-height: 21px;
    margin-bottom: 15px;
}

.blog-title a, .travel-title a{ color: #ac0404; }

#buyPanel .content{
    margin-top: 5px;
}

.entry-content li{ margin-bottom: 5px; }


.contact-right p{ line-height: 22px; margin-bottom: 8px; }

.phone-nav > a { border-right: none !important; padding: 0 !important; }

.entry-content .contect-social li { font-size: 30px; margin-bottom: 5px; padding: 0 5px; display: inline-block; }

.page-template-press-page .entry-header{ margin-bottom: 10px; }

.footer-logo-img{ padding-top: 5%; padding-right: 20%; clear: both; }

.bold-text{ font-weight: bold; }

.article-form{ padding: 10px 5px; }
.article-form .wpcf7-submit{ margin-top: 8px; }

.own-resort-form{ max-width: 380px; width: 90%; margin: 10px 5px;}
.own-resort-form span.wpcf7-list-item{ display: inline-block; }
ul.ih-bloglist{ width: 95%; margin: 0 auto; }

.ih-footer-section .widget li{ font-family: "museo-300"; font-size: 13px; padding: 3px 0; }

/* =Media queries
-------------------------------------------------------------- */

/* Does the same thing as <meta name="viewport" content="width=device-width">,
 * but in the future W3C standard way. -ms- prefix is required for IE10+ to
 * render responsive styling in Windows 8 "snapped" views; IE10+ does not honor
 */
@-ms-viewport {
    width: device-width;
}
@viewport {
    width: device-width;
}


/* =Media queries
-------------------------------------------------------------- */

/* Does the same thing as <meta name="viewport" content="width=device-width">,
 * but in the future W3C standard way. -ms- prefix is required for IE10+ to
 * render responsive styling in Windows 8 "snapped" views; IE10+ does not honor
 */
@-ms-viewport {
    width: device-width;
}
@viewport {
    width: device-width;
}

/* Minimum width of 600 pixels. */
@media screen and (min-width: 600px) {
}

@media screen and (max-width: 980px) {
    .ih-logo-section .main-nav ul li a {padding: 0 8px 5px;}
    .ih-smallbanner-section .ih-sml-bannerleft, .ih-smallbanner-section .ih-sml-bannerright {
        max-width: 45%;
    }
}

@media screen and (min-width: 1200px) {
.ih-logo-section, .ih-site-header .ih-head-div{ padding:2px 0%; }
}

@media screen and (min-width: 881px) and (max-width: 1016px) {
    /*.ih-logo{ max-width: 250px; width: 100%; }*/
    .ih-logo{ max-width: 150px!important; width: 100%; }
    .ih-logo img{ width: 100%; }
    .nav-menu li a{ font-size: 14px; }
    .ih-site-header .ih-head-div {
        padding: 1% 0% 2px;
        max-width: 685px;
    }
}


/* Minimum width of 960 pixels. */
@media screen and (max-width: 880px) {
.site-wrapper {
    max-width:640px;
}
.ih-smallbanner-section .ih-sml-bannerleft,
.ih-smallbanner-section .ih-sml-bannerright,
.ih-testimonial-section .ih-testimonial-col,
.ih-newsletter-col,
.ih-footer-info .ih-info-col3 {
    float: none;
    max-width: 100%;
    margin:0 auto;
}

.ih-smallbanner-section .ih-sml-bannerleft,
.ih-smallbanner-section .ih-sml-bannerright {
    margin-top:15px;
    margin-bottom:15px;
}
.p-40 { padding:20px; }
.ih-banner-content .ih-btn-col { margin-bottom: 10px; }
a.button { font-size: 18px; padding: 6px 12px; }

.ih-newsletter-col {
    width:60%;
}
.ih-footer-info .ih-info-col3, .ih-footer-info .menu-learn-more-container{
    width:80%;
    margin-bottom: 10%;
    }
.ih-footer-info .ih-info-col3 ul.ft-nav {
    margin-left:0px;
}   
.ft-txt-col {
text-align:left;
}   

.ih-smallbanner-section {
    width:100%;
    text-align:center;
}
.ih-site-header .ih-head-div .top-social,
.ih-topcnt-div,
.ih-logo-section .ih-logo,
.ih-logo-section .main-nav { float:none; width:100%; text-align:center; padding:10px 0px;}
.ih-logo-section .main-nav ul {
    margin-right: 0px;
    margin-top: 0px;
}

.ih-topcnt-div{ float: right; }

.ih-footer-info .widget {
    padding-left: 5%;
}

.ih-site-header .ih-head-div{
    padding: 0 0% 2px;
}

.ih-topcnt-div ul{
    margin-top: 0;
}

.ih-logo-section .ih-logo, .ih-logo-section .main-nav{
    padding: 5px 0 !important;
}

.ih-logo-section .main-nav .nav-menu{
    padding: 0;
}

.menu-menu-1-container{
    margin-top: 0;
}

.header-main-wrap{
    background-repeat: repeat;
    display: block;
    float: left;
}

.ih-site-header{
    height: auto;
}

.entry-header{ margin-bottom: 10px; }

.hentry { padding: 20px 0 15px; }

.entry-content{ text-align: left; font-size: 15px; line-height: 22px; }
.entry-content h2{ font-size: 22px; line-height: 25px; }

.entry-content h4{ font-size: 18px; margin: 12px 0; }

.travel-inc-cover{ float: left; }


}

@media screen and (min-width: 641px) and (max-width: 880px) {
    .ih-testimonial-section .ih-testimonial-col{ width: 100%; margin-top: 2%; }
    .ih-newsletter-col { width: 100% !important; max-width: 350px; }
    .ih-newsletter-col .ih-subscribe-form{ margin: 5px auto 10px; }
    .wp-image-4358 { max-width: 350px !important; width: 100%; }

}

@media screen and (max-width: 643px) {
    .ih-testimonial-section .ih-testimonial-col{ margin-top: 10px; }
    .ih-logo-section .main-nav ul li{
        display: block;
        width: 100%;
    }
    
    .toggled-on .nav-menu li > ul {
        border: none;
        margin: 0 auto;
        width: 100% !important;
    }

    .ih-logo-section .main-nav ul li a{
        padding: 5px 8px;
    }
    .main-nav .main-navigation{ margin-top: -15px; }

    h1.coming-soon-title{ font-size: 54px !important; margin-top: 10% !important; }
}

@media screen and (max-width: 640px) {
.site-wrapper, .ih-footer-section {
    max-width:360px;
}
.ih-testimonial-section .ih-testimonial-col { width:100%;}
.cd-testimonials-wrapper { width:100%!important;}
.ih-newsletter-col {
    width: 100%;
}
.ih-footer-info .ih-info-col3 {
    width:100%;
    }
.ih-banner-section {
    margin: 15px 0;
    }   
.ih-copyright-section { padding:25px 10px; }
.ih-footer-info > div {
    width: 50%;
}

.ih-footer-info .ih-info-col3{
    margin-bottom: 10px;
}
.ih-copyright-section{ padding: 25px 10px; }

.ih-smallbanner-pic{ width: 100%; margin: 0 0 15px; }
.ih-smallbanner-section div.ih-smallbanner-pic:nth-child(2n){ float: left; width: 100%; max-width: 100%; }
.testimonial_rotator_wrap.with-prevnext{ padding: 10px 0; }
.ih-newsletter-col{ width: 100% !important; }
.ih-newsletter-col .ih-subscribe-form{ margin: 5px auto 10px !important; }

.ih-site-header .ih-head-div .top-social, .ih-topcnt-div, .ih-logo-section .ih-logo, .ih-logo-section .main-nav{ padding: 5px 0; }
.ih-copyright-section{ font-size: 13px; }
.widget li{ font-size: 13px; padding: 2px 0; }

.travel-inc-cover img{ margin: 5px 5px 5px 5px; width: 100%; }
.left-content, .right-content{ width: 100%; margin: 0 auto; }

.contact-left, .contact-right{ float: left; width: 100%; }
.contact-left{ margin-bottom: 5px; }

.travel-sec .full-first{ width: 97%; }
.travel-sec .full-second{ width: 96%; margin: 1% 2% 5%; }

h2.travel-title { font-size: 22px; line-height: 25px; margin-bottom: 10px; }

.ih-bloglist li{ width: 96%; margin: 20px 2%; min-height: auto; }

}